@font-face {
    font-family: SourceSansPro;
    src: url('font/SourceSansPro-Regular.otf');
}

body {
    /* font-size: 10pt; */
    /* color: #3a444c; */
    width: 100%;
    overflow-x: hidden;
    /* margin: auto; */
    /* display: table-cell; */
}

.iconPut
{
    color: #998c82;
    float: left;
    margin: 9px;
    font-size: 44px;
    margin-left: -8em;
}

.loginBox
{

    background: #e7d9c5;
    /* width: 100%; */
    /* height: 100%; */
    border-radius: 20px;
    align-content: center;
    box-shadow: 0px 1px 5px #888888;
    /*align-content: center;*/
    /* font-family: SourceSansPro; */
}

.submitButton
{

}

.headerTitle {
    font-size: 41px;
    color: #000000;
    font-weight: bold;
    padding-top: 25px;
    /*font-family: SourceSansPro;*/
}

.loginTable{
    padding-bottom: 15px;
    display: table;
    width: 100%;
}

.loginTable.header{
    display: table;
    padding-bottom: 20px;
    width: 100%;
}


.myButton {
    /*-moz-box-shadow: 0px 10px 14px -7px #3e7327;*/
    background-color: #006940;
    /*-moz-border-radius: 4px;*/
    /*-webkit-border-radius: 4px;*/
    border-radius: 4px;
    border: 3px solid #FFFFFF;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-weight: bold;
    padding: 0px;
    box-shadow: 0px 1px 5px #888888;
    width: 300px;
    height: 60px;
    font-size: 40px;
}
.myButton:hover {
    background-color:#72b352;
}
.myButton:active {
    position:relative;
    top:1px;
}

.tbl {
    font-family:Arial;
    min-width: 680px;
    width: 700px;
    border-width: 5px;
    border-style: solid;
    border-color: #006940;
    /* border-left-width: 7px; */
    /* border-right-width: 7px; */
    /* border-top-width: 43px; */
    /* border-bottom-width: 43px; */
    /* width: 40%; */
    margin: auto;
    /* left: 0; */
    /* right: 0; */
    margin-top: 4%;
    margin: 50% 50% 50% 50% auto;
    /* margin: 0 auto; */
    /* margin-left: 8%; */
    /* margin-right: 8%; */
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #006940;
    margin: 0em 0;
    padding: 0;
}

h3{
}

tbody{
    height: 84px;
}

.bottomLogo{
    width: 140px;
    height: 110px;
    margin: -4em;
    padding-top: 103px;
    padding-left: 18px;
}

.place {
    border-radius: 3px;
    border-top-width: 1px;
    border-left-width: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20pt;
    width: 363px;
    border-left-color: #E4D0C1;
    border-bottom-width: 1px;
    border-bottom-color: #E4D0C1;
    /* color: #011e7e; */
    border-top-color: #E4D0C1;
    /* font-family: arial, helvetica, sans-serif; */
    /* background-color: #f9eabd; */
    border-right-width: 1px;
    border-right-style: outset;
    border-right-color: #E4D0C1;
    border-top-style: inset;
    background-color: transparent;
    border-bottom-style: outset;
    float: left;
}

input.place {
    text-align: left;
}


::-webkit-input-placeholder {
    color: #000000;
    font-size: 33px;
    text-align: left;
    padding-left: 75px;
    /*padding-top:5px;*/

}

:-moz-placeholder { /* Firefox 18- */
    color: #000000;
    font-size: 33px;
    text-align: left;
    padding-left: 75px;
    /*padding-top:5px;*/

}

::-moz-placeholder {  /* Firefox 19+ */
    color: #000000;
    margin-left: 30px;
    font-size: 33px;
    padding-left: 75px;
    /*padding-top:5px;*/

}

:-ms-input-placeholder {
    color: #000000;
    font-size: 33px;
    text-align: left;
    padding-left: 75px;
    /*padding-top:5px;*/

}

input:-ms-input-placeholder {
    color: #000000;
    font-size: 33px;
    text-align: left;
    padding-left: 75px;
}

/* heres a class for the leftlinks_en Include */
.leftlinks{
    font-size: 11px;
    font-weight: bold;
    color: #425013;
    font-family : Arial, Helvetica, sans-serif;
    text-decoration : none;
}
.leftlinks:hover{
    font-size: 11px;
    color: #2E370B;
    text-decoration : underline;
}
UL {
    font-family : Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: justify;
    width: 450px;
    margin-left: 65px;
}

A {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    color: #CC6600;
    text-decoration : none;
}
A:hover{
    color: #FF9900;
}

.subhead  {
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}

.center
{
    display: table;
    width:100%;
}